/* basic layout styles */
body { 
	padding: 0; 
	margin: 0; 
	color: #000000;
  background-color: #593d3e;
  background-image: url('../images/bg2.jpg');
  background-repeat: repeat-x;
}

body,td,h1,h2,div,li {
  font-family: arial, helvetica, sans-serif;
}

body,td,div {
	font-size: 12px;
  line-height: 17px;
}

H1 { padding-top: 6px; margin-bottom: 10px; font-size: 16px; font-weight: bold; color: #FF9933; border-bottom: 1px dashed #000000; padding-bottom: 8px;}
H2 { font-size: 12px; font-weight: bold; }
h3 {
  font-size: 12px; font-style: italic; font-weight: normal;
}
td { vertical-align: top; }
img { border: 0; }
a { color: #009345; text-decoration: none; }
a:hover { color: #593d3e; }

/* header styles */
div.header {
  height: 124px;
  background-image: url('../images/logo.gif');
  background-position: 20px 10px;
  background-repeat: no-repeat;
  text-align: right;
  color: #999999;
}
.header .padding {
  padding: 40px 0;
  font-size: 20px;
  font-style: italic;
  font-weight: bold;
  background-color: transparent;
}

/* main area styles */
div.centerpanel { width: 907px; text-align: left; }
div.padding { padding: 2px 13px; background-color: #ffffff; }

/* features side styles */
td.features { width: 162px; padding-top: 15px; }
td.features h1 { font-size: 14px; text-align: center; margin: 0; padding: 0; border:0; width: 162px; line-height: 28px; }
td.features a { text-decoration: none; }
td.features p { margin-top: 0; }

/* content area styles */
td.content { width: 748px; height: 250px; padding-right: 15px; padding-top: 15px; }
td.contentnopad { width: 748px; height: 250px; padding-right: 15px; }

td.nopad { padding-top: 0px; }

/* footer styles */
div.footer { color: #ffffff; font-size: 10px; text-align: center; }
div.footer a { color: #ffffff; text-decoration: none; }
div.footer a:hover { text-decoration: underline; }

/* Table rows hiding */
tr.hide {
  visibility: collapse;
  display: none;
}

/* homepage styles */
td.homepagespace {
  width: 44px;
}
td.homepageleft {
  background-image: url('../uploads/images/homepageleft.jpg');
  width: 328px;
  background-repeat: no-repeat;
}
td.homepageright {
  background-image: url('../uploads/images/homepagelright.jpg');
  background-position: top right;
  background-repeat: no-repeat;
}
td.homepageleft h2, td.homepageright h2 {
  padding: 150px 20px 0px 20px;
}
td.homepageleft p, td.homepageright p {
  padding-left: 20px;
  padding-right: 20px;
}
